div#pagetitle {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	width: 700px;
	height: 30px;
	float: left;
	}


div#actions {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 140px;
	height: 45px;
	float: right;
	}

div#actions a {
	margin: 0px 0px 0px 0px;
	padding: 28px 0px 0px 0px;
	width: 40px;
	height: 17px;
	float: right;
	display: block;
	font: bold 11px/12px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	text-align: center;
	text-decoration: none;
	}

div#actions a#sales:link,
div#actions a#sales:visited {
	background:url('images/action_sales.png') no-repeat center top;
	}

div#actions a#sales:hover,
div#actions a#sales:active {
	background:url('images/action_sales.png') no-repeat center bottom;
	}

div#actions a#buy:link,
div#actions a#buy:visited {
	background:url('images/action_buy.png') no-repeat center top;
	}

div#actions a#buy:hover,
div#actions a#buy:active {
	background:url('images/action_buy.png') no-repeat center bottom;
	}

div#actions a#try:link,
div#actions a#try:visited {
	background:url('images/action_try.png') no-repeat center top;
	}

div#actions a#try:hover,
div#actions a#try:active {
	background:url('images/action_try.png') no-repeat center bottom;
	}



div#secondarynavigation {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	}

div#secondarynavigation a:link, 
div#secondarynavigation a:visited {
	margin: 0px 15px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-weight: normal;
	color: #666;	
	display: block;
	float: left;
	}

div#secondarynavigation a:hover, 
div#secondarynavigation a:active {
	font-weight: normal;
	text-decoration: none;
	color: #0577c7;
	}


div#secondarynavigation a#selected:link, 
div#secondarynavigation a#selected:visited {
	font-weight: bold;
	color: #000;	
	}

div#secondarynavigation a#selected:hover, 
div#secondarynavigation a#selected:active {
	font-weight: bold;
	}

div#secondarynavigation img {
	margin: 4px 0px 3px 3px;
	padding: 0px 0px 0px 0px;
	}

div#tertiarynavigation {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #494a4c;
	background:url('images/bg_gradient.png') repeat-x left top;
	}

div#tertiarynavigation a {
	margin: 0px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	color: #666;	
	display: block;
	border-top: 1px solid #fff;
	width: 175px;
	min-height: 9px;
	}


div#tertiarynavigation a:hover, 
div#tertiarynavigation a:active {
	text-decoration: none;
	color: #333;
	background:url('images/bg_tertiarynavigation_hover.png') no-repeat left top;
	}

div#tertiarynavigation a#selected:link, 
div#tertiarynavigation a#selected:visited {
	margin: 0px 0px 0px -7px;
	padding: 8px 10px 7px 17px;
	color: #000;	
	background:url('images/bg_tertiarynavigation_selected.png') no-repeat left top;
	}



/*	Two Column Layout styles */

div.twocolumnlayout div#column1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 410px;
	float: left;
	}

div.twocolumnlayout div#column2 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 410px;
	float: left;
	}


/*	Three Column Layout styles */

div.threecolumnlayout div#column1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 268px;
	float: left;
	}

div.threecolumnlayout div#column2,
div.threecolumnlayout div#column3 {
	margin: 0px 0px 0px 18px;
	padding: 0px 0px 0px 0px;
	width: 268px;
	float: left;
	}

div.threecolumnlayout div#column12 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 554px;
	float: left;
	}
	
div.threecolumnlayout div#column23 {
	margin: 0px 0px 0px 18px;
	padding: 0px 0px 0px 0px;
	width: 554px;
	float: left;
	}

div.threecolumnlayout div#column23 div#column2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

/*	Four Column Layout styles */

div.fourcolumnlayout div#column1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 195px;
	float: left;
	}

div.fourcolumnlayout div#column2,
div.fourcolumnlayout div#column3,
div.fourcolumnlayout div#column4 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 195px;
	float: left;
	}

div.fourcolumnlayout div#column12 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 410px;
	float: left;
	}

div.fourcolumnlayout div#column23,
div.fourcolumnlayout div#column34 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 410px;
	float: left;
	}

div.fourcolumnlayout div#column123 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 625px;
	float: left;
	}

div.fourcolumnlayout div#column123 div#columnA,
div.fourcolumnlayout div#column234 div#columnA {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 302px;
	float: left;
	}

div.fourcolumnlayout div#column123 div#columnB,
div.fourcolumnlayout div#column234 div#columnB {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 302px;
	float: left;
	}

div.fourcolumnlayout div#column234 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	width: 625px;
	float: left;
	}

/*	Five Column Layout styles */

div.fivecolumnlayout div#column1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 156px;
	float: left;
	}

div.fivecolumnlayout div#column2,
div.fivecolumnlayout div#column3,
div.fivecolumnlayout div#column4,
div.fivecolumnlayout div#column5 {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	width: 156px;
	float: left;
	}


div.fivecolumnlayout div#column123 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 498px;
	float: left;
	}

div.fivecolumnlayout div#column12 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 327px;
	float: left;
	}

div.fivecolumnlayout div#column345 {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	width: 498px;
	float: left;
	}

/*	Panel styles */

div.panel {
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 5px 10px;
	background:url('images/bg_gradient.png') repeat-x left top;
	}


div.panel h2 {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 16px/20px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #444;
	}

div.panel h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
div.panel h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}

div.panel p {
	font: normal 12px/15px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #444;
	}

div.panel p.details {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;
	}


div.panel ul {
	margin: 5px 0px 0px 0px; 
	padding: 0px 15px 15px 15px; 
	list-style-type: square;
	list-style-position: outside;
	color: #333;
	}

div.panel ul li {
	margin: 0px 0px 2px 0px; 
	padding: 0px 0px 0px 0px; 
	font: normal 12px/16px  'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	list-style-type: square;
	}





/*	Button styles */

div.buttons {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	white-space: nowrap;
    }
          
span.button {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	background:url('images/button_left.png') no-repeat left top;
 	float: left;
	}
           
span.button a:link, span.button a:visited {
	margin: 0px 0px 0px 0px;
	padding: 7px 45px 8px 0px;
	width:. 1em;
	background: url('images/button_right.png') no-repeat right top;
	text-decoration: none;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #616366;
	white-space: nowrap;
	float: left;
	display: block;
	}
      
span.button a:hover {
	color: #3d3d40;
	text-decoration: none;
	}

span.button:hover {
	background-position: 0% -30px;
	color: #3d3d40;
	text-decoration: none;
	}

span.button:hover a {
	background-position: 100% -30px;
	color: #3d3d40;
	text-decoration: none;
	}


/*	Tab styles */

div.tabs {
	margin: 25px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background: url('images/bg_tabs.png') repeat-x center bottom;
	height: 20px;
	}

span.tab {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
	background:url('images/tab_left.png') no-repeat left top;
 	float: left;
	}
           
span.tab a:link, span.tab a:visited {
	margin: 0px 0px 0px 0px;
	padding: 4px 10px 6px 0px;
	width:. 1em;
	background: url('images/tab_right.png') no-repeat right top;
	text-decoration: none;
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #85888c;
	text-transform: uppercase;
	letter-spacing: 2px;
	white-space: nowrap;
	float: left;
	display: block;
	}
      
span.tab a:hover {
	color: #0577c7;
	text-decoration: none;
	}

span.tab:hover a {
	color: #0577c7;
	text-decoration: none;
	}

span.tab#selected {
	background:url('images/tab_left.png') no-repeat left bottom;
	}
           
span.tab#selected a:link, span.tab#selected a:visited {
	background: url('images/tab_right.png') no-repeat right bottom;
	color: #333;
	}





div.mediabutton a:link, div.mediabutton a:visited {
	width: 200px;
	max-height: 70px;
	height: 70px;
	background: url('images/button_media.png') no-repeat left top;
	text-decoration: none;
	display: block;
	}
      
div.mediabutton a:hover {
	background-position: 100% -70px;
	text-decoration: none;
	}

div.mediabutton.right  {
	margin: 0px 0px 5px 5px;
	padding: 0px 0px 0px 0px;
	float: right;
}

div.mediabutton.left  {
	margin: 0px 5px 5px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}



/*	Promo styles */

div.promo {
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background: url('images/bg_promo.png') repeat-x top left;
	}

div.promo p {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;	
	}
	
div.promo h3 a {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 20px/22px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #000;
	}
	
	
	
/*	Home Page styles */

div#primarymessaging_wide {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 840px;
	height: 290px;
	background: url('http://www.socialtext.com/images/bg_home_primarymessaging_wide.png') no-repeat;
	}

div#primarymessaging {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 698px;
	height: 290px;
	background: url('images/bg_home_primarymessaging.jpg') no-repeat;
	}

div#primarymessaging img {
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 10px 20px;
	}

div#primarymessaging h1 {
	margin: 0px 0px 0px 0px;
	padding: 195px 20px 0px 20px;
	font: bold 13px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	text-align: right;
	}

div#primarymessaging div.buttons {
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 0px 0px;
	}

div#sidebar {
	margin: -7px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 142px;
	height: 307px;
	background: url('images/bg_home_sidebar.png') no-repeat;
	float: right;
	}

div#sidebar a#button_download {
	margin: 150px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 142px;
	height: 70px;
	display: block;
	}
	
div#sidebar a#button_trial {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 142px;
	height: 70px;
	display: block;
	}

/*	Home Page Product Components */

div#components {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 840px;
	height: 120px;
	}

div#components div.component {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 140px;
	text-align: center;
	float: left;
	}
	
div#components div a {
	margin: 0px 0px 0px 0px;
	padding: 63px 0px 0px 0px;
	display: block;
	text-decoration: none;
	width: 140px; 
	height: 57px; 
	}

	
div#components div#socialnetworking a { 
	background: url('images/bg_home_gloss.png') 0px 0px no-repeat; 
	}
	
div#components div#socialnetworking a:hover { 
	background: url('images/bg_home_gloss.png') 0px -120px no-repeat; 
	}

div#components div#wiki a { 
	background: url('images/bg_home_gloss.png') -140px 0px no-repeat; 
	}
	
div#components div#wiki a:hover { 
	background: url('images/bg_home_gloss.png') -140px -120px no-repeat; 
	}

div#components div#weblogs a { 
	background: url('images/bg_home_gloss.png') -280px 0px no-repeat; 
	}
	
div#components div#weblogs a:hover { 
	background: url('images/bg_home_gloss.png') -280px -120px no-repeat; 
	}

div#components div#dashboard a { 
	background: url('images/bg_home_gloss.png') -420px 0px no-repeat; 
	}
	
div#components div#dashboard a:hover { 
	background: url('images/bg_home_gloss.png') -420px -120px no-repeat; 
	}

div#components div#socialmessaging a { 
	background: url('images/bg_home_gloss.png') -560px 0px no-repeat; 
	}
	
div#components div#socialmessaging a:hover { 
	background: url('images/bg_home_gloss.png') -560px -120px no-repeat; 
	}

div#components div#spreadsheets a { 
	background: url('images/bg_home_gloss.png') -700px 0px no-repeat; 
	}
	
div#components div#spreadsheets a:hover { 
	background: url('images/bg_home_gloss.png') -700px -120px no-repeat; 
	}


div#components h5 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font: bold 14px/16px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}
	
div#components div a:hover h5 {
	color: #155992;
	}


div#components p {
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;
	}
	
div#components div a:hover p {
	color: #333;
	}
	
	
/*	Sidebar Product Components */

div.panel#sidebarcomponents {
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 10px 10px;
	}

div.panel div.component {
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	width: 248px;
	text-align: left;
	}
	
div.panel div.component a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 58px;
	display: block;
	text-decoration: none;
	width: 190px; 
	height: 52px; 
	}

	
div.panel div#socialnetworking a { 
	background: url('images/bg_gloss_socialnetworking.png') 0px 0px no-repeat; 
	}
	
div.panel div#socialnetworking a:hover { 
	background: url('images/bg_gloss_socialnetworking.png') 0px -52px no-repeat; 
	}

div.panel div#wiki a { 
	background: url('images/bg_gloss_wiki.png') 0px 0px no-repeat; 
	}
	
div.panel div#wiki a:hover { 
	background: url('images/bg_gloss_wiki.png') 0px -52px no-repeat; 
	}

div.panel div#weblogs a { 
	background: url('images/bg_gloss_weblog.png') 0px 0px no-repeat; 
	}
	
div.panel div#weblogs a:hover { 
	background: url('images/bg_gloss_weblog.png') 0px -52px no-repeat; 
	}

div.panel div#dashboard a { 
	background: url('images/bg_gloss_dashboard.png') 0px 0px no-repeat; 
	}
	
div.panel div#dashboard a:hover { 
	background: url('images/bg_gloss_dashboard.png') 0px -52px no-repeat; 
	}

div.panel div#socialmessaging a { 
	background: url('images/bg_gloss_signals.png') 0px 0px no-repeat; 
	}
	
div.panel div#socialmessaging a:hover { 
	background: url('images/bg_gloss_signals.png') 0px -52px no-repeat; 
	}

div.panel div#spreadsheets a { 
	background: url('images/bg_gloss_spreadsheets.png') 0px 0px no-repeat; 
	}
	
div.panel div#spreadsheets a:hover { 
	background: url('images/bg_gloss_spreadsheets.png') 0px -52px no-repeat; 
	}



div.panel div.component h5 {
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 0px 0px;
	font: bold 14px/16px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}
	
div.panel div.component a:hover h5 {
	color: #155992;
	}


div.panel div.component p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;
	}
	
div.panel div.component a:hover p {
	color: #333;
	}
	
	
	
div.article {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	clear: left;
	}
	
div.article img {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	}
	
div.article h4,
div.article h6,
div.article p {
	margin-left: 110px;
	}
	
	
/*	Screenshot Window */


div.screenshot {
	margin: -290px 0px 0px -370px;
	padding: 0px 0px 0px 0px;
	width: 740px;
	position: fixed;
	z-index: 99;
	display: none;
	left: 50%;
	top: 50%;
	}
	
div.screenshot h4 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 3px 0px;
	font: normal 18px/20px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #fed067;
	}

div.screenshot p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	font: normal 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #fff;	
	}

div.screenshot div.top {
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 0px 20px;
	width: 700px;
	height: 520px;
	background: url('images/bg_screenshot_top.png') top center no-repeat;
	overflow: hidden;
	}	
	
div.screenshot div.bottom {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	width: 700px;
	height: 40px;
	background: url('images/bg_screenshot_bottom.png') bottom no-repeat;
	text-align: center;
	}	

div.screenshot div.bottom a { 
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 15px 10px;
	text-decoration: none;
	}

/*	Screenshot Navigation */

div.screenshot div.bottom a#previous:link,
div.screenshot div.bottom a#previous:visited { 
	background: url('images/nav_screenshot.png') 0px 0px no-repeat; 
	}
	
div.screenshot div.bottom a#previous:hover,
div.screenshot div.bottom a#previous:active { 
	background: url('images/nav_screenshot.png') 0px -40px no-repeat; 
	}

div.screenshot div.bottom a#previous.selected { 
	background: url('images/nav_screenshot.png') 0px -80px no-repeat; 
	}
	
div.screenshot div.bottom a#next:link,
div.screenshot div.bottom a#next:visited { 
	background: url('images/nav_screenshot.png') -35px 0px no-repeat; 
	}
	
div.screenshot div.bottom a#next:hover,
div.screenshot div.bottom a#next:active { 
	background: url('images/nav_screenshot.png') -35px -40px no-repeat; 
	}

div.screenshot div.bottom a#next.selected { 
	background: url('images/nav_screenshot.png') -35px -80px no-repeat; 
	}

div.screenshot div.bottom a#close:link,
div.screenshot div.bottom a#close:visited { 
	background: url('images/nav_screenshot.png') -70px 0px no-repeat; 
	float: right;
	margin: -5px -10px 0px 0px;
	padding: 5px 10px 15px 10px;
	}
	
div.screenshot div.bottom a#close:hover,
div.screenshot div.bottom a#close:active { 
	background: url('images/nav_screenshot.png') -70px -40px no-repeat; 
	}

div.screenshot div.bottom a#close.selected { 
	background: url('images/nav_screenshot.png') -70px -80px no-repeat; 
	}

div.screenshot div.bottom a#screen1:link,
div.screenshot div.bottom a#screen1:visited { 
	background: url('images/nav_screenshot.png') -105px 0px no-repeat; 
	}
	
div.screenshot div.bottom a#screen1:hover,
div.screenshot div.bottom a#screen1:active { 
	background: url('images/nav_screenshot.png') -105px -40px no-repeat; 
	}

div.screenshot div.bottom a#screen1.selected { 
	background: url('images/nav_screenshot.png') -105px -80px no-repeat; 
	}
	
div.screenshot div.bottom a#screen2:link,
div.screenshot div.bottom a#screen2:visited { 
	background: url('images/nav_screenshot.png') -140px 0px no-repeat; 
	}
	
div.screenshot div.bottom a#screen2:hover,
div.screenshot div.bottom a#screen2:active { 
	background: url('images/nav_screenshot.png') -140px -40px no-repeat; 
	}

div.screenshot div.bottom a#screen2.selected { 
	background: url('images/nav_screenshot.png') -140px -80px no-repeat; 
	}
	
div.screenshot div.bottom a#screen3:link,
div.screenshot div.bottom a#screen3:visited { 
	background: url('images/nav_screenshot.png') -175px 0px no-repeat; 
	}
	
div.screenshot div.bottom a#screen3:hover,
div.screenshot div.bottom a#screen3:active { 
	background: url('images/nav_screenshot.png') -175px -40px no-repeat; 
	}

div.screenshot div.bottom a#screen3.selected { 
	background: url('images/nav_screenshot.png') -175px -80px no-repeat; 
	}
	
div.screenshot div.bottom a#screen4:link,
div.screenshot div.bottom a#screen4:visited { 
	background: url('images/nav_screenshot.png') -210px 0px no-repeat; 
	}
	
div.screenshot div.bottom a#screen4:hover,
div.screenshot div.bottom a#screen4:active { 
	background: url('images/nav_screenshot.png') -210px -40px no-repeat; 
	}

div.screenshot div.bottom a#screen4.selected { 
	background: url('images/nav_screenshot.png') -210px -80px no-repeat; 
	}
	
	
	

div#sitemap {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	clear: left;
}


div#sitemap h4 {
	margin: 0px 0px 0px 0px;
	padding: 4px 6px 4px 6px;
	background: url('images/bg_table_header.png') repeat-x top;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #fff;
}

div#sitemap h4 a {
	color: #fff;
	text-decoration: none;
}

/*	List styles */

div#sitemap ul {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background: url('images/bg_gradient.png') repeat-x top;
	color: #444;
}

div#sitemap ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	color: #444;
	border-top: 1px solid #fff;
}

div#sitemap ul li.secondary {
	border-top: none;
}

div#sitemap ul li a:link, 
div#sitemap ul li a:visited  {
	margin: 0px 0px 0px 0px;
	padding: 4px 6px 4px 6px;
	font: bold 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #444;
 	display: block; 
	text-decoration: none;
}

div#sitemap ul li a:hover, 
div#sitemap ul li a:active  {
	color: #222;
	background:url('images/bg_tertiarynavigation_selected.png') repeat-x right top;
	text-decoration: none;
}

div#sitemap ul li.secondary a:link, 
div#sitemap ul li.secondary a:visited {
	margin: 0px 0px 0px 0px;
	padding: 4px 4px 4px 20px;
	font: normal 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;
 	display: block; 
	text-decoration: none;
}

div#sitemap ul li.secondary a:hover, 
div#sitemap ul li.secondary a:active {
	background:url('images/bg_tertiarynavigation_selected.png') repeat-x right top;
	color: #333;
}